.browserupgrade {
	margin: 0.2em 0;
	background: #FFF59A;
	color: #FD0004;
	padding: 0.2em 0;
}
.postbitcontrol .inlineimg{max-width:auto!important;width:auto!important}
.tborderindex,.header,.myfixedtable {
    border-collapse: separate!important;
    border-spacing: 0px!important;
}
.thead .time {
    color: #fff;
}
.lastpostinfotext a {
    font-family: verdana, sans-serif!important;
}
.usercpsidebar {
    width: 158px!important;
}
.usercpmainContent {
    margin-left: 178px!important;
}
.thead2 {
background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
    font-family: Verdana, sans-serif!important;
    font-weight: normal!important;
    font-size: 11px!important;
}
.vbagall .alt2 table{background:#fff none;}
.collapseobj_module_9{display:none}
.postbitmessageblock img{ max-width:600px;height:auto; }
.vbcadmsg img,
.vbadimg,.gallimage img,.sigimg img,.header img{max-width:100%}
.tborderindex {
    border-spacing: 1px!important;
}
.tborderindex thead td{
    white-space:nowrap;
}
.custompostbit2 .alt2, .custompostbit .alt2 {
    background: #e1e1e1!important;
}
#username_box {
	color: #000!important;
	text-shadow: 0px 0px 0 transparent!important;
}
.mypostbit .alt2 {
    background: #e1e1e1 none!important;
    border-bottom:1px solid #d1d1e1!important;
}

.pagenav td .smallfont,
.iconlegend .smallfont {
	color: #000!important;
}
.fdforumtools {
    border-bottom-width: 1px!important;
}
.navbar a,
.lastpostbycolor a {
    color: #5A0000!important;
}
.wgo .tcat {
    background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left;
}
.button {
    padding: 2px 6px 3px!important;
    border-width: 2px!important;
    border-style: outset!important;
    border-color: buttonface!important;
}
.footerselector .tfoot {
    background: #fff!important;
    color: #5A0000!important;
    opacity: 1!important;
}
.st_bg {
    background: #D1D1E1!important;
}
.mytoolbar .tcat {
    background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left!important;
}
.mainnavbar{
    background: #fff!important;
    opacity:1!important;
}
.mainnavbar .vbmenu_control {
        background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left!important;
    color: #FFFFFF;
    opacity:1!important;
}
.vbmenu_control {
    color: #fff!important;
        background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left!important;
    padding: 3px 6px 3px 6px!important;
}
.pagenav td.alt1 {
    background: #F7F7F7!important;
    color: #000000!important;
}
.pagenav td.alt2 {
    background: #e1e1e1!important;
    color: #000000!important;
}
.timestyle .time, .timestyle a, .nextprevstyle a {
    color: #5A0000!important;
}
.timestyle, .nextprevstyle {
    color: #000!important;
    text-shadow: 0px 0px 0 transparent!important;
}
.hidecopytext .smallfont a, .hidecopytext .smallfont{
    color: #fff!important;
    text-shadow: 0px 0px 0 transparent!important;
}
.mobilenavwrap .blockhead{
    opacity: 1!important;
    margin-top:0px!important;
    background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
}
.mobilenavwrapper{
    border: 1px solid #000;
    border-top: 0px!important;
    margin-bottom:20px;
}
embed,object {
    max-width: 100%; 
}
.logintable .material-icons{display: none;}
.mytoolbar, .fdforumtools, .userinfotable {
    border-spacing: 1px!important;
}
.mypostbit .userinfotable {
    border-spacing: 6px!important;
}
.bbcodestyle .alt2{background: #e1e1e1!important;border:1px inset!important;padding:5px!important;}
.bbcodestyle .myfixedtablequote{border-collapse: separate!important;border-spacing: 2px!important;}
.panelsurround .panel .bginput {
    width: 90%!important;
}
/* XXXXXXX--------------------- RANGE 0  --------------------XXXXXX */
/* XXXXXXX---- Style range0 overrides for: 0px to 320px -----XXXXXX */
/* XXXXXXX--------------------- RANGE 0  --------------------XXXXXX */
html.range_0 .sidebarcolumn .colC,
html.range_0 .sidebarcolumn .colR,
html.range_0 .sidebarcolumn .colL{width:100%;display:inline-block;}
html.range_0 #vB_Editor_QE_10_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_9_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_8_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_7_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_6_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_5_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_4_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_3_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_2_popup_forecolor_menu,
html.range_0 #vB_Editor_QE_1_popup_forecolor_menu{left:0px!important;top:30px!important;}
html.range_0 .ocolor div {
    width: 25px;
    height: 25px;
}
html.range_0 .vbmenu_popup table tr .ocolor{display: table-cell!important;}
html.range_0 .unsubscribelink{
	padding:35px 0px;
	}
html.range_0 .unsubscribelink .unsbbutton1,
html.range_0 .unsubscribelink .unsbbutton2{
	padding:15px;
	background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left;
    color: #FFFFFF;
	text-decoration:none;
	}
html.range_0 #collapseobj_module_5 .lastpost .smallfont{white-space:normal!important}
html.range_0 .reposition0{padding-right: 15px!important;}
html.range_0 .reposition4{float:right;text-align:right;padding-right: 15px!important;}
html.range_0 .gallabc tr td{display:inline-block!important}
html.range_0 .collapseobj_module_6,
html.range_0 .collapseobj_module_46,
html.range_0 .collapseobj_module_7,
html.range_0 .collapseobj_module_1,
html.range_0 .searchresults .hideonsearch{display:none!important}
html.range_0 .custompostbit2 {
     width: 96%!important;
}
html.range_0 .custompostbit2 .alt1,
html.range_0 .custompostbit2 .alt2 {
    width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:center!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_0 .custompostbit2 .alt1{
	border-top:1px solid #555!important;
	padding-top:2px;padding-left:0px;padding-right:0px;
	text-align:center;}
html.range_0 .custompostbit2 .alt1 a {
    margin-right: 0px;
}
html.range_0 .custompostbit2 .alt1 img {
    margin-top:4px;
}
html.range_0 .vbcadmsg img{width:290px;}
html.range_0 .vbcnewcomment input,
html.range_0 .vbcnewcomment textarea{width:250px;}
html.range_0 .vbcwelcome tr td{padding:5px 0px!important;}
html.range_0 .galtopcontrol tr td,
html.range_0 .gallbottomcontrol tr td,
html.range_0 .viewadslistitem td,
html.range_0 .vbceditimg,
html.range_0 .vbcwelcome tr td,
html.range_0 .vbcusernav tr td,
html.range_0 .vbcuser tr .lastten,
html.range_0 .vbcuser tr .firstcol{
    display: block!important;
    float: none!important;
    width:100%!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_0 .widthfull{width:100%!important;}
html.range_0 #collapseobj_gallery_filmstrip img{max-width:80px}
html.range_0 .vbmenu_popup {
    background: #E3E3E3!important;
    border: 1px solid #000!important;
}
html.range_0 #collapseobj_module_42 img{max-width:100%}
html.range_0 #collapseobj_module_5 .thead{display:none}
html.range_0 #collapseobj_gallery_newimages tr td,
html.range_0 #collapseobj_module_28 tr td,
html.range_0 .gallbrowse tr td,
html.range_0 .calnav tr td,
html.range_0 .gallnav tr td,
html.range_0 .vbagall tr td{
	padding-left:0px!important;padding-right:0px!important;
    display: block!important; 
    float: none!important;
    width:100%!important;
}
html.range_0 .vbcL, 
html.range_0 .vbcC,
html.range_0 .vbcC table tr .vbcsubcatbit,
html.range_0 .vbaL, 
html.range_0 .vbaR, 
html.range_0 .vbaC {
    display: block;
    width: 100%!important;
    float: left;
    clear: right;
}
html.range_0 .vbaR{padding-left:0px!important}
html.range_0 .vbaL{padding-right:0px!important}
html.range_0 .legacy .postcount {
    width: 55px!important;margin-top:0px;
}
html.range_0 .reposition3 {
	float:left;
    padding: 8px 15px;
	padding-right:0px;
	width:30%;
}
html.range_0 .custompostbit .alt2 .hideonmobile{clear:both}
html.range_0 .sigimg{padding-left:15px;}
html.range_0 .reposition1 {
	display:inline-block;
	position:static;
    right: auto!important;
    top: auto!important;
    text-align:right!important;
	padding-right:15px!important;
	float:right;
}
html.range_0 .reposition0 {
	float:right;
	position:static;
	width:100%;
	text-align:right!important;
    right: auto!important;
    top: auto!important;
	}
html.range_0 .tborderindex .substufflastpostsize{display:none!important}
html.range_0 .tborderindex .alt1Active .hidesubstuff{display:table-cell!important}
html.range_0 body {
    background-image: none!important;
}
html.range_0 .pagenav .tborder{margin:0 auto!important}
html.range_0 .newthread,
html.range_0 .buttondrop2{background:transparent none!important}
html.range_0 .bbcodestyle .myfixedtablequote .converttodiv{
border:1px inset!important;padding:5px!important;
}
html.range_0 .legacy .headstyle {
    border: 0px!important;
background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
height: 41px!important;
}
html.range_0 .legacy .headstyle .thead a{color: #FFFFFF!important;}
html.range_0 .legacy .thead{padding:5px 4px!important;}
html.range_0 .legacy .headstyle .thead {
background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
    color: #FFFFFF!important;
}
html.range_0 .legacy .custompostbit .alt1 .postbitcontrol2{width:98%!important;}
html.range_0 .legacy .custompostbit .alt2{ 
    background: #e1e1e1 none!important;
    border-bottom:1px solid #d1d1e1!important;
    min-height: 33px!important;
}
html.range_0 .tfoot a, 
html.range_0 .tfoot .smallfont, 
html.range_0 .tfoot .smallfont a{    color: #5A0000!important;}
html.range_0 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_0 .footerselector .tfoot a,
html.range_0 .footerselector .tfoot .smallfont,
html.range_0 .footerselector .tfoot .smallfont a{color: #fff!important;}
html.range_0 .mainmenu .vbmenu_control {
    padding-left:0px!important;
    padding-right:0px!important;
}
html.range_0 .custompostbit .alt1{border:0px!important}
html.range_0 .pagenav td{border:1px solid #B20000!important;}
html.range_0 .pagenav .tborder {
    background: #B20000 none!important;
}
html.range_0 .custompostbit2 {
    display: block;
    width: 100%!important;
}
html.range_0 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #fff!important;
}
html.range_0 .custompostbit .alt2,
html.range_0 .legacy .headstyle .thead {
 border:0px!important;
}
html.range_0 .custompostbit2 .alt1,
html.range_0 .custompostbit2 .alt2 {
    display: block!important;
    float: none!important;
    width:100%!important;
}
html.range_0 .custompostbit2 .alt1 {
    padding:5px 0px!important;
    border:0px!important;
}
html.range_0 .custompostbit2 .alt2 {
    background: #f5f5f5!important;
    padding:5px 0px!important;
    border:0px!important;
}
html.range_0 #vB_Editor_001_controls img{display:none}
html.range_0 .mypostimg .tborder{width:280px!important;}
html.range_0 .st_bg td{display:block;width:100%;padding:0px;}
html.range_0 .st_bg div{padding:5px}
html.range_0 .logintable td{display:table-cell!important;padding:3px 5px!important;}
html.range_0 .logintable .bginput {
    width: 110px!important;
}
html.range_0 .logintable .loginiconsize  {
    width: 24px!important;
}
html.range_0 .footerselector .tfoot {display:block;width:100%;padding:0px;}
html.range_0 .footerselector .tfoot div {padding:5px;}
html.range_0 .footerselector .tfoot select {margin:5px;}
html.range_0 .logintable .material-icons{display: block;}
html.range_0 .userinfotable .usernametd{white-space:normal}

/* end range 0-320 */
/* XXXXXXX--------------------- RANGE 1 --------------------XXXXXX */
/* XXXXXXX  Style range1 overrides for: 320px to 480px XXXXXX----- */
/* XXXXXXX--------------------- RANGE 1 --------------------XXXXXX */
html.range_1 .sidebarcolumn .colC,
html.range_1 .sidebarcolumn .colR,
html.range_1 .sidebarcolumn .colL{width:100%;display:inline-block;}
html.range_1 #vB_Editor_QE_10_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_9_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_8_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_7_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_6_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_5_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_4_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_3_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_2_popup_forecolor_menu,
html.range_1 #vB_Editor_QE_1_popup_forecolor_menu{left:0px!important;top:30px!important;}
html.range_1 .ocolor div {
    width: 30px;
    height: 30px;
}
html.range_1 .vbmenu_popup table tr .ocolor{display: table-cell!important;}
html.range_1 .unsubscribelink{
	padding:35px 0px;
	}
html.range_1 .unsubscribelink .unsbbutton1,
html.range_1 .unsubscribelink .unsbbutton2{
	padding:10px;
	background: #B20000 url('/mds/elements/cat.jpg') repeat-x top left;
    color: #FFFFFF;
	text-decoration:none;
	}
html.range_1 #collapseobj_module_5 .lastpost .smallfont{white-space:normal!important}
html.range_1 .reposition0{padding-right: 15px!important;}
html.range_1 .reposition4{text-align:right;padding-right: 15px!important;}
html.range_1 .collapseobj_module_6,
html.range_1 .collapseobj_module_46,
html.range_1 .collapseobj_module_7,
html.range_1 .collapseobj_module_1{display:none}
html.range_1 .vbcadmsg img{width:330px;}
html.range_1 .custompostbit2 {
     width: 97%!important;
}
html.range_1 .custompostbit2 .alt1,
html.range_1 .custompostbit2 .alt2 {
    width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:center!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_1 .custompostbit2 .alt1{
	border-top:1px solid #555!important;
	padding-top:2px;padding-left:0px;padding-right:0px;
	text-align:center;}
html.range_1 .custompostbit2 .alt1 a {
    margin-right: 0px;
}
html.range_1 .custompostbit2 .alt1 img {
    margin-top:4px;
}
html.range_1 .vbcadmsg img{width:290px;}
html.range_1 .vbcnewcomment input,
html.range_1 .vbcnewcomment textarea{width:270px;}
html.range_1 .vbcwelcome tr td{padding:5px 0px!important;}
html.range_1 .galtopcontrol tr td,
html.range_1 .gallbottomcontrol tr td,
html.range_1 .vbceditimg,
html.range_1 .vbcwelcome tr td,
html.range_1 .vbcusernav tr td,
html.range_1 .viewadslistitem td,
html.range_1 .vbcuser tr .lastten,
html.range_1 .vbcuser tr .firstcol{
    display: block!important;
    float: none!important;
    width:100%!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_1 .widthfull{width:100%!important;}
html.range_1 #collapseobj_gallery_filmstrip img{max-width:80px}
html.range_1 .vbmenu_popup {
    background: #E3E3E3!important;
    border: 1px solid #000!important;
}
html.range_1 #collapseobj_module_42 img{max-width:100%}
html.range_1 #collapseobj_module_5 .thead{display:none}
html.range_1 #collapseobj_module_28 tr td,
html.range_1 #collapseobj_gallery_newimages tr td,
html.range_1 .gallbrowse tr td,
html.range_1 .calnav tr td,
html.range_1 .gallnav tr td,
html.range_1 .vbagall tr td
{
    display: block!important;
    float: none!important;
    width:100%!important;
	padding-left:0px!important;padding-right:0px!important;
}

html.range_1 .vbcL, 
html.range_1 .vbcC,
html.range_1 .vbcC table tr .vbcsubcatbit,
html.range_1 .vbaL, 
html.range_1 .vbaR, 
html.range_1 .vbaC {
    display: block;
    width: 100%!important;
    float: left;
    clear: right;
}
html.range_1 .vbaR{padding-left:0px!important}
html.range_1 .vbaL{padding-right:0px!important}
html.range_1 .legacy .postcount {
    width: 55px!important;margin-top:0px;
}
html.range_1 .reposition3 {
	float:left;
    padding: 8px 15px;
	padding-right:0px;
	width:30%;
}
html.range_1 .custompostbit .alt2 .hideonmobile{clear:both}
html.range_1 .sigimg{padding-left:15px;}
html.range_1 .reposition1 {
	position:static;
    right: auto!important;
    top: auto!important;
    text-align:right!important;
	padding-right:15px!important;
	float:right;
}
html.range_1 .reposition0 {
	float:right;
	position:static;
	width:100%;
	text-align:right!important;
    right: auto!important;
    top: auto!important;
	}
html.range_1 body {
    background-image: none!important;
}
html.range_1 .pagenav .tborder{margin:0 auto!important}
html.range_1 .newthread,
html.range_1 .buttondrop2{background:transparent none!important}
html.range_1 .bbcodestyle .myfixedtablequote .converttodiv{
border:1px inset!important;padding:5px!important;
}
html.range_1 .legacy .headstyle {
    border: 0px!important;
background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
height: 41px!important;
}
html.range_1 .legacy .headstyle .thead a{color: #FFFFFF!important;}
html.range_1 .legacy .thead{padding:5px 4px!important;}
html.range_1 .legacy .headstyle .thead {
background: #454545 url('/mds/elements/catsub.jpg') repeat-x top left!important;
    color: #FFFFFF!important;
}
html.range_1 .legacy .custompostbit .alt1 .postbitcontrol2{width:98%!important;}
html.range_1 .legacy .custompostbit .alt2{ 
    background: #e1e1e1 none!important;
    border-bottom:1px solid #d1d1e1!important;
    min-height: 33px!important;
}
html.range_1 .tfoot a, 
html.range_1 .tfoot .smallfont, 
html.range_1 .tfoot .smallfont a{    color: #5A0000!important;}
html.range_1 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_1 body {
    margin:0px!important
}
html.range_1 .footerselector .tfoot a,
html.range_1 .footerselector .tfoot .smallfont,
html.range_1 .footerselector .tfoot .smallfont a{color: #fff!important;}

html.range_1 .mainmenu .vbmenu_control {
    padding-left:0px!important;
    padding-right:0px!important;
}
html.range_1 .custompostbit .alt1{border:0px!important}
html.range_1 .pagenav .tborder {
    background: #B20000 none!important;
}
html.range_1 .pagenav td {
    font-weight: normal;
    min-width: 12px!important;
    padding: 3px 8px;
}
html.range_1 .pagenav td {
    margin-right: 2px;
    display: inline-block;
	border:1px solid #B20000!important;
}
html.range_1 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #fff!important;
}
html.range_1 .custompostbit .alt2,
html.range_1 .legacy .headstyle .thead {
 border:0px!important;
}
html.range_1 .custompostbit2 .alt1,
html.range_1 .custompostbit2 .alt2 {
    background: transparent none!important;
}
html.range_1 .mypostimg .tborder{width:100%!important;}
html.range_1 .st_bg td{display:block;width:100%;padding:0px;}
html.range_1 .st_bg div{padding:5px}
html.range_1 .logintable td{display:table-cell!important;padding:3px 5px!important;}
html.range_1 .logintable .bginput  {
    width: 130px!important;
}
html.range_1 .logintable .loginiconsize  {
    width: 24px!important;
}

html.range_1 .footerselector .tfoot {display:block;width:100%;padding:0px;}
html.range_1 .footerselector .tfoot div {padding:5px;}
html.range_1 .footerselector .tfoot select {margin:5px;}
html.range_1 .logintable .material-icons{display: block;}
html.range_1 .userinfotable .usernametd{white-space:normal}

/* end range1 320-480 */


/* XXXXXXX--------------------- RANGE 2 --------------------XXXXXX */
/* XXXXXXX--- Style range2 overrides for: 480px to 780px ---XXXXXX */
/* XXXXXXX--------------------- RANGE 2 --------------------XXXXXX */

html.range_2 .hidesubstuff{display:none}
html.range_2 .vbaL, 
html.range_2 .vbaR, 
html.range_2 .vbaC {
    display: block;
    width: 100%!important;
    float: left;
    clear: right;
}
html.range_2 .vbaR{padding-left:0px!important}
html.range_2 .vbaL{padding-right:0px!important}
html.range_2 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_2 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #fff!important;
}
html.range_2 .footerselector .tfoot a,
html.range_2 .footerselector .tfoot .smallfont,
/* html.range_2 .footerselector .tfoot .smallfont a{color: #fff!important;} */
html.range_2 .userinfotable .usernametd{white-space:normal}

/* Desktops and laptops ----------- */
/* XXXXXXX--------------------- RANGE 5 --------------------XXXXXX */
/* XXXXXXX-------- Style overrides for: above 1280px -------XXXXXX */
/* XXXXXXX--------------------- RANGE 5 --------------------XXXXXX */
html.range_4 .donthideatsearchresult .smallfont{white-space:nowrap!important}
html.range_4 .userinfodetails{width:100%;}
html.range_4 .myreply .panelsurround .panel {
    width: 690px;
}
html.range_5 .donthideatsearchresult .smallfont{white-space:nowrap!important}
html.range_5 .userinfodetails{width:100%;}
html.range_5 .userinfotable .usernametd{white-space:nowrap}
html.range_5 .myreply .panelsurround .panel {
    width: 690px;
}


/*-- firefox only --*/
@-moz-document url-prefix() {
.postbitcontrol img,, 
.postbitcontrol2 .fieldset img, 
.postbitcontrol2 img.inlineimg  {
    width: auto!important;
	max-width:none!important;
}
html.range_0 .postbitcontrol2 img,
html.range_1 .postbitcontrol2 img,
html.range_2 .postbitcontrol2 img{
    width: 100%;
}
}
